/*  
Theme Name: Simply Basic Child
Theme URI: http://www.photonicsmedia.net
Description: Child theme for Simply Basic
Author:         Jo Law
Author URI:     http: //www.photonicsmedia.net
Template: simply-basic-11
Version:        1.0

The CSS, XHTML is released under a Creative Commons License
http://creativecommons.org/licenses/by/2.5/
*/


/*
1. Universal Declarations
2. Structure
	2.1. Header
	2.2. Content
	2.3. Comments
	2.4  Sidebar
	2.5  Footer
3. Lists
4. Headings
5. Images
6. Forms
7. Page Specific
8. Extras
*/


/* 1 Universal Selectors
----------------------------------------------------------------------------- */

	*  {
		margin: 0;
		padding: 0;
		/* Resets all margins and paddings on the page */
		}
		
	ul {
		list-style-type: none;
		}
	
	* a:link, * a:visited, * a:hover, * a:active {
		text-decoration: none;
		color: #819ccc;
		}
		
	* a:hover {
		cursor: pointer;
		/* works well for onclick anchors */
		}
	
	:link img {
		border: none;
		}
	
	* img {
		border: none;
		}
	
	a img {
		border: none;
		}
	
	:link img, :active img {
		border: none;
		}





/* 2 Structure
----------------------------------------------------------------------------- */
	
	html { 
		margin-bottom: 0.1em;
		background: #fff url(images/bg_image.gif) no-repeat;
		}

	body {
		font-size: 62.5%; /* Sets the page font to 10px */
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-align: center;
		color: #353535;
		}
		
	.top {
		background: #eee;
		width: 100%;
		padding: 10px 0;
		border-bottom: 1px solid #ccc;
		font-size: 1.1em;
		}

	#wrapper {
		width: 760px;
		margin: 0 auto;
		padding: 50px 0;
		text-align: left;
		font-size: 1.1em;
		}
		
	#header {
		padding: 1px;
		border: 1px solid #fff;
		}

	#main {
		padding: 50px 0 0;
		}

	#content {
		float:left;
		width: 600px;
		height: 100%;
		padding: 5px 20px 5px 60px;
		}
		
	#sidebar {
		float: right;
		width: 200px;
		height: 100%;
		padding: 20px 0 60px;
		position: absolute;
		right: 10px;
		}
		
	#footer {
		float: left;
		padding: 20px 0;
		clear: both;
		*padding: 30px 0;
		/* IE6 and IE7 hack */
		border-top: 1px solid #CCCCCC;
		font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
		}


	/* 2.1 Header
	----------------------------------------------------------------------------- */
	
		#header h1 a {
			}
			
		#header p.description {
			font-size: 1.2em;
			}
					
		ul.mainmenu {
			display: block;
			overflow: auto;
			height: 1%;
			padding: 20px 1px 1px 0;
			border-bottom: 1px solid #ccc;
			}
		
		.mainmenu li {
			float: left;
			position: relative;
			}
			
		.mainmenu li a {
			_width: 1%;
			/* Or else IE6 does a crappy of job of displaying the menu */
			height: 40px;
			display: block;
			padding: 25px 15px 0 15px;
			}
		
		.mainmenu li.home a {
			padding-left: 0;
			}
		
		.mainmenu li a:hover {
			text-decoration: underline;
			}
	
	
	
	
				
	/* 2.2 Content
	----------------------------------------------------------------------------- */
	
		#content h2 a {
			color: #8DADDB;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 0.7em;
			font-weight: bold;
			}
	
		#content p a, #content .metadata a {
			color: #8DADDB;
			padding-bottom: 2px;
			border-bottom: 1px solid #ddd;
			}
	
		#content p a:hover, #content .metadata a:hover {
			border-bottom: 1px solid #819ccc;
			}
			
		#content p a:visited, #content .metadata a:visited {
			color: #465366;
			}
	
		#content p {
	font: 1em/2em Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 50px 0px 10px;
	color: #353535;
	text-align: justify;
			}
	
		#content .post h3 {
			border-bottom: 1px solid #ccc;
			font: 1.2em "Lucida Grande", sans-serif;
			padding-top: 10px;
			text-transform: uppercase;
			}
			
		#content .entry {
			width: 100%;
			overflow: auto;
			height: 1%;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			line-height: 2em;
			color: #333333;
			}
	
		#content .metadata {
			display: block;
			padding: 10px 0 60px;
			}
	
	
	
	
	
	/* 2.3 Comments
	----------------------------------------------------------------------------- */
	
		.commentlist {
			padding: 10px 0 30px 0;
			}
			
		.commentlist li {
			background: url(images/dot.gif) bottom left repeat-x;
			/* This fixes a Firefox / Safari bug where the bottom border sometimes shwoed up and sometimes didn't */
			margin: 10px 0;
			padding: 10px 0 10px 0;
			list-style-type: none;
			width: 100%;
			overflow: hidden;
			height: 1%;
			}
			
		.comment_number a {
			font: 2em, Georgia, serif;
			float: right;
			padding-right: 10px;
			color: #8DADDB;
			}
			
		.comment_author {
			font-size: 1.4em;
			}
			
			h3#comments {
	font-size: 1.4em;
	display: block;
	padding-top: 15px;
	color: #999999;
			}
			
		h3#respond {
	font-size: 2em;
	display: block;
	padding-top: 15px;
	color: #999999;
			}
	
	
	
	
	
	/* 2.4 Sidebar
	----------------------------------------------------------------------------- */
	
		#sidebar ul li.side {
			padding-bottom: 25px;
			}
			
		#sidebar div {
			line-height: 1.7em;
			}
			
		#sidebar h2 {
			display: block;
			padding: 0 0 10px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 10px;
			font-weight: bold;
			color: #333333;
			}
		
		#sidebar ul li a {
			line-height: 1.9em;
			}
			
		#sidebar ul li ul li ul {
			padding-left: 15px;
			}
			
		#sidebar ul li ul li ul li ul {
			padding-left: 30px;
			}
	
	
	
	
	
	/* 2.4 Footer
	----------------------------------------------------------------------------- */
	
		#footer p {
			line-height: 2.2em;
			}	





/* 3 Lists
----------------------------------------------------------------------------- */

	#content ul, #content ol {
		line-height: 2em;
		padding: 15px 0 15px;
		}

	#content ul li a, #content ol li a {
		line-height: 2.5em;
		}

	#content .post ol {
		padding-left: 25px;
		*padding-left: 30px;
		}
		
	#content .post ul li {
		padding-left: 20px;
		background: url(images/bullet.gif) center left no-repeat;		
		}




/* 4 Headings
----------------------------------------------------------------------------- */

	h1, h1 a, h1 a:hover, h1 a:visited, h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, h4, h4 a, h4 a:hover, h4 a:visited {
		color: #333333;
		font-weight: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		}

	h1 {
		font-size: 2.0em;
		}

	h2 {
		font-size: 1.8em;
		}

	h3 {
		font-size: 1.6em;
		}

	h4 {
		font-size: 1.4em;
		}
		
		
		
		
		
/* 5 Images
----------------------------------------------------------------------------- */

	#content img {
		padding: 10px;
		border: 1px none #ccc;
		max-width: 100%;
		display: block;
		margin: 0 auto;
		}

	#content img.none {
		border: 0;
		max-width: 90%;
		margin: 0 auto;
		}
		
	#content img.wp-smiley {
		border: 0;
		padding: 0;
		margin: 0;
		display: inline;
		/* For whenever one uses smileys in posts */
		}





/* 6 Forms
----------------------------------------------------------------------------- */

	.searchform {
		width: 250px;
		float: right;
		text-align: right;
		}
		
	.searchsubmit {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #333333;
		font-weight: bold;
		border: none;
		background-color: #9FC2FF;
		}
		
	.search_input {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		height: 15px;
		width: 150px;
		border-bottom: 2px dotted #9FC2FF;
		border-top-style: none;
		border-right-style: none;
		border-left-style: none;
		}
		
		
		
/* 7 Page Specific
----------------------------------------------------------------------------- */

	.last_20 li {
		line-height: 2em;
		}

	.archive_date {
	width: 100px;
	float: left;
		}
		
	/* This is if you use the current page-archives.php for your archives */
		
	.pagetitle {
		display: block;
		font-size: 1.8em;
		}
					
			
			
			
			
/* 8 Extras
----------------------------------------------------------------------------- */

	blockquote {
		margin: 0;
		padding: 0 0 0 25px;
		background: url(images/quote.gif) top left no-repeat;
		}

	html>body blockquote {
		background-position: 0 0;
		}
		
	.center {
		text-align: center;
		}

	hr {
	border-top-width: 0.25px;
	border-top-color: #CCCCCC;
	border-top-style: solid;
		}